<?php 
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

mh_define('MAILBEEZ_SHOPRATING_TEXT_TITLE', 'Shoprating simple - ask your customer for a rating');
mh_define('MAILBEEZ_SHOPRATING_TEXT_DESCRIPTION', 'This module will automatically ask your customers to rate your store.<br /><div class="pro">For getting most ratings upgrade to <a href="https://www.mailbeez.com/documentation/mailbeez/shoprating_advanced/' . mh_cfg('MH_LINKID_1') . '" target="_blank">Shoprating Advanced - with autologin &amp; morer</a><br />
</div>');

mh_define('MAILBEEZ_SHOPRATING_STATUS_TITLE', 'Activate Module');
mh_define('MAILBEEZ_SHOPRATING_STATUS_DESC', 'Do you want to activate this module?');

mh_define('MAILBEEZ_SHOPRATING_ORDER_STATUS_ID_TITLE', 'Target Order Status');
mh_define('MAILBEEZ_SHOPRATING_ORDER_STATUS_ID_DESC', 'Which order status should customer\'s last order have to receive shoprating email?');

mh_define('MAILBEEZ_SHOPRATING_PASSED_DAYS_TITLE', 'Target Days Since Last Purchase');
mh_define('MAILBEEZ_SHOPRATING_PASSED_DAYS_DESC', 'Number of days old the last order must be to be eligible for a shoprating email');

mh_define('MAILBEEZ_SHOPRATING_PASSED_DAYS_SKIP_TITLE', 'Target Days to Look Back');
mh_define('MAILBEEZ_SHOPRATING_PASSED_DAYS_SKIP_DESC', 'Number of days MailBeez should look back to find customers meeting the Days Since Last Purchase and Order Status criteria.<br /><br /> This number must be higher than "' . mh_cfg('MAILBEEZ_SHOPRATING_PASSED_DAYS') . '"');


mh_define('MAILBEEZ_SHOPRATING_SENDER_TITLE', 'Sender Email');
mh_define('MAILBEEZ_SHOPRATING_SENDER_DESC', 'Sender Email');

mh_define('MAILBEEZ_SHOPRATING_SENDER_NAME_TITLE', 'Sender Name');
mh_define('MAILBEEZ_SHOPRATING_SENDER_NAME_DESC', 'Sender Name');

mh_define('MAILBEEZ_SHOPRATING_SORT_ORDER_TITLE', 'Sort Order of Display.');
mh_define('MAILBEEZ_SHOPRATING_SORT_ORDER_DESC', 'Sort order of display. Lowest is displayed first.');

?>